Bug 837141 - [abrt] pcmanfm-0.9.10-2.fc17: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-2.fc17: Process /usr/bin/pcmanfm was killed by signal 6...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:7291f55606075346161a4359499...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-02 19:13 EDT by tano
Modified: 2013-08-01 01:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:25:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.89 KB, text/plain)
2012-07-02 19:14 EDT, tano
no flags Details
File: xsession_errors (5.15 KB, text/plain)
2012-07-02 19:14 EDT, tano
no flags Details
File: maps (19.90 KB, text/plain)
2012-07-02 19:14 EDT, tano
no flags Details
File: dso_list (6.17 KB, text/plain)
2012-07-02 19:14 EDT, tano
no flags Details

  None (edit)
Description tano 2012-07-02 19:13:57 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        help plis
executable:     /usr/bin/pcmanfm
kernel:         3.4.0-1.fc17.i686
pid:            1078
pwd:            /home/kyetno
time:           sáb 30 jun 2012 20:31:47 CDT
uid:            1000
username:       kyetno

backtrace:      Text file, 20366 bytes
dso_list:       Text file, 6314 bytes
maps:           Text file, 20374 bytes
xsession_errors: Text file, 5276 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:fb2937738211d999ca6946e653412fbfabb1f613
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:92aaf9e3a33962226af01da69620e9be799859d4
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:31054406efb1dc8ec398187d39df5a7fc56e9843
:0d314a495c285e1de83bf33f24e63727e1bdfa3b
:8d3308331c237b31f5e500d73e249edd53676aec
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:a889a583fcd27c900422ffe4768a2c48af08110f
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:bef638b29fdf84e92e8f33383eb8adb175128188
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:e86d1bc2e8bb78ee8028a722abfa0e2cee306bbc
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:957543f2ebe8b8ba996af52ee161d88b91ff552a
:12ad1de09e94148555258689aafeb216d068712e
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:3670523b476e491454ac140bc99524fe2e341b02
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:327661a5f401b69a985e63c374da3357fb7bd155
:c7112059d672dfb1b17ed4be88fa89f30b547841
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:58c8cef120f1482880240f8c8a21b090c8668f77
:953d0b9c6eb7c9454930ffcc91196fb9c9d8dc20
:5b5557b5b0427930b220a00961393e29809c42f0
:6827db64bf037f6de97ac9f37d50f32f343930a4
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:acccee84fefeebf82dea74d95ce0369573298fe3
:c231c23d958aa42bb98f000cee5a9a11e090249d
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/kyetno/1

core_backtrace:
:741b026cb8260b7f9f82dbbdb072aa78a206633f 0x416 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x6c7b5 __libc_message libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x74139 _int_free libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4d25c - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4d418 g_free libglib-2.0.so.0 -
:957543f2ebe8b8ba996af52ee161d88b91ff552a 0xf18d - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xfd3a g_cclosure_marshal_VOID__POINTER libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:12ad1de09e94148555258689aafeb216d068712e 0x1e4bc - libfm-gtk.so.1 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xebbf g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:a889a583fcd27c900422ffe4768a2c48af08110f 0xa662 - libfm.so.1 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xebbf g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:a889a583fcd27c900422ffe4768a2c48af08110f 0x1135e fm_job_emit_finished libfm.so.1 -
:a889a583fcd27c900422ffe4768a2c48af08110f 0x11408 - libfm.so.1 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x14dac0 gtk_main libgtk-x11-2.0.so.0 -
:957543f2ebe8b8ba996af52ee161d88b91ff552a 0xa375 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=kytano
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/home/kyetno/.cache/keyring-78NdEd
:SYSFONT=True
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=kyetno
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kyetno/.local/bin:/home/kyetno/bin
:MAIL=/var/spool/mail/kyetno
:LC_MESSAGES=es_MX.UTF-8
:QT_IM_MODULE=xim
:PWD=/home/kyetno
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=853
:LANG=es_MX.UTF-8
:KEYTABLE=es
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/kyetno
:SHLVL=1
:XDG_CONFIG_HOME=/home/kyetno/.config
:LANGUAGE=es_MX.UTF-8
:BOOT_IMAGE=/vmlinuz-3.4.0-1.fc17.i686
:LOGNAME=kyetno
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-53XFtd2qFx,guid=c2961fe5d2cd1ca107e265cf0000001d
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/kyetno
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/kyetno/.Xauthority
:_LXSESSION_PID=920
:XDG_CURRENT_DESKTOP=LXDE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 5859                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       5859                 5859                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/var/log/lxdm.log
:2:/home/kyetno/.xsession-errors
:3:socket:[17065]
:4:anon_inode:[eventfd]
:5:socket:[17066]
:6:pipe:[17067]
:7:pipe:[17067]
:8:socket:[17132]
:9:anon_inode:inotify
:10:/proc/1078/mounts
:11:socket:[17250]
:12:socket:[1716164]
:13:/home/kyetno/.gtk-bookmarks
:14:socket:[1716089]
:15:socket:[1716113]
:16:socket:[1716114]
:17:socket:[1716166]

var_log_messages:
:Jun 28 15:09:59 kytano kernel: [ 9545.204427] pcmanfm[1052]: segfault at 18 ip 44496c64 sp bf99b1ec error 4 in libfm.so.1.0.0[44488000+1c000]
:Jun 28 15:09:59 kytano abrt[5897]: File '/usr/bin/pcmanfm' seems to be deleted
:Jun 28 15:10:00 kytano abrt[5897]: Saved core dump of pid 1052 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-06-28-15:09:59-1052 (47169536 bytes)
:Jun 30 20:31:48 kytano abrt[4174]: Saved core dump of pid 1078 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-06-30-20:31:47-1078 (29630464 bytes)
Comment 1 tano 2012-07-02 19:14:00 EDT
Created attachment 595827 [details]
File: backtrace
Comment 2 tano 2012-07-02 19:14:02 EDT
Created attachment 595828 [details]
File: xsession_errors
Comment 3 tano 2012-07-02 19:14:04 EDT
Created attachment 595829 [details]
File: maps
Comment 4 tano 2012-07-02 19:14:06 EDT
Created attachment 595830 [details]
File: dso_list
Comment 5 realturner 2012-07-15 07:54:37 EDT
1. Create a symbolic link to a directory (dir_a -> /other/places)
2. Put the symblic link (dir_a) into bookmarks of pcmanfm
3. Make the target directory invalid (e.g., rmdir /other/places)
4. Open the invalid bookmark in pcmanfm


backtrace_rating: 4
Package: pcmanfm-0.9.10-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 21:12:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 01:25:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.